.section-schedule-results .component-tabs .nav-pills {
    background: var(--bs-secondary);
}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {
    background: var(--bs-primary);
}
.archive-link .btn-link {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
}
.site-footer .privacy-links .nav-link {
    font-weight: 700;
}


@media only screen and (min-width: 992px) {
    .component-title {
        color: var(--bs-secondary);
    }
}
@media only screen and (max-width: 991px) {
    .site-header .header-buttons .btn {
        color: var(--bs-secondary);
    }
}
